package com.sunxung.factoring.service.sys;

import com.sunxung.factoring.entity.sys.SqlVersion;

/**
 * @className:SqlVersionService
 * @description:版本控制service
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2018年12月29日 下午6:31:38
 */
public interface SqlVersionService {

    SqlVersion get();

    void update(SqlVersion sqlVersion);
}
